Bug 1005457 - [abrt] BUG: unable to handle kernel paging request at ffffe8000c7499c0
[abrt] BUG: unable to handle kernel paging request at ffffe8000c7499c0
Status: CLOSED DUPLICATE of bug 1005456
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:4b7de0db68928fa71093a4221c6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-07 03:12 EDT by Mikhail
Modified: 2013-09-16 09:07 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-16 09:07:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (75.05 KB, text/plain)
2013-09-07 03:12 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2013-09-07 03:12:06 EDT
Additional info:
reporter:       libreport-2.1.6
BUG: unable to handle kernel paging request at ffffe8000c7499c0
IP: [<ffffffff8116a36d>] free_pages_and_swap_cache+0x5d/0xd0
PGD 0 
Oops: 0000 [#1] SMP 
Modules linked in: vfat fat hidp joydev fuse ebtable_nat nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables rfcomm bnep btusb bluetooth hid_logitech_dj rfkill usb_storage snd_hda_codec_realtek snd_ice1724 ppdev acpi_cpufreq mperf coretemp kvm_intel kvm snd_hda_codec_hdmi iTCO_wdt crc32_pclmul iTCO_vendor_support crc32c_intel snd_ak4113 snd_pt2258 snd_hda_intel snd_ak4114 snd_i2c snd_ice17xx_ak4xxx snd_hda_codec snd_ak4xxx_adda ghash_clmulni_intel snd_rawmidi snd_ac97_codec snd_hwdep ac97_bus snd_seq snd_seq_device snd_pcm microcode serio_raw snd_page_alloc r8169 lpc_ich mii mfd_core i2c_i801 mei_me snd_timer mei snd shpchp soundcore parport_pc parport binfmt_misc uinput i915 i2c_algo_bit drm_kms_helper drm i2c_core video
CPU: 2 PID: 3754 Comm: Chrome_ProcessL Not tainted 3.10.10-200.fc19.x86_64 #1
Hardware name: Gigabyte Technology Co., Ltd. Z87M-D3H/Z87M-D3H, BIOS F8 08/03/2013
task: ffff880279643560 ti: ffff88039fd82000 task.ti: ffff88039fd82000
RIP: 0010:[<ffffffff8116a36d>]  [<ffffffff8116a36d>] free_pages_and_swap_cache+0x5d/0xd0
RSP: 0018:ffff88039fd83ae8  EFLAGS: 00010206
RAX: 005ff00000080068 RBX: 000000000000000b RCX: ffff88039fd83aa0
RDX: 0000000000000000 RSI: 0000000000000000 RDI: ffff88039fd83aa0
RBP: ffff88039fd83b10 R08: ffffea0009656b20 R09: ffff88043f1e4a40
R10: 00000000000000b8 R11: ffffea000c0db8c0 R12: ffffe8000c7499c0
R13: 0000000000000148 R14: ffff8801ce2325c0 R15: 000000000000000e
FS:  00007f16967f0700(0000) GS:ffff88043f280000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: ffffe8000c7499c0 CR3: 000000027e745000 CR4: 00000000001407e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
Stack:
 ffff8801ce232000 ffff88039fd83c60 ffff88039fd83c88 00000c1e8bc00000
 ffff88039fd83c60 ffff88039fd83b38 ffffffff811535ec ffffffffffffffff
 ffffea000ea87300 00000c1e8bbe1000 ffff88039fd83c10 ffffffff81155308
Call Trace:
 [<ffffffff811535ec>] tlb_flush_mmu.part.46+0x4c/0x90
 [<ffffffff81155308>] unmap_single_vma+0x6b8/0x900
 [<ffffffff81156599>] unmap_vmas+0x49/0x90
 [<ffffffff8115f5cc>] exit_mmap+0x9c/0x170
 [<ffffffff81059657>] mmput+0x67/0xf0
 [<ffffffff8119e9e0>] flush_old_exec+0x420/0x7f0
 [<ffffffff811e997d>] load_elf_binary+0x33d/0x18b0
 [<ffffffffa0063064>] ? load_misc_binary+0x64/0x460 [binfmt_misc]
 [<ffffffff8119dc15>] ? get_user_arg_ptr.isra.17+0x25/0x60
 [<ffffffff811e9640>] ? load_elf_library+0x230/0x230
 [<ffffffff8119e19e>] search_binary_handler+0x18e/0x340
 [<ffffffff8119f67d>] do_execve_common.isra.23+0x5cd/0x6b0
 [<ffffffff8119f9f6>] SyS_execve+0x36/0x50
 [<ffffffff81648209>] stub_execve+0x69/0xa0
Code: fd 0e 41 bf 0e 00 00 00 45 0f 4e fd 31 db 45 85 ff 7f 14 eb 59 66 0f 1f 84 00 00 00 00 00 48 83 c3 01 41 39 df 7e 47 4d 8b 24 de <49> 8b 04 24 a9 00 00 01 00 74 e8 41 8b 44 24 18 85 c0 79 df f0 
RIP  [<ffffffff8116a36d>] free_pages_and_swap_cache+0x5d/0xd0
 RSP <ffff88039fd83ae8>
CR2: ffffe8000c7499c0
Comment 1 Mikhail 2013-09-07 03:12:13 EDT
Created attachment 795083 [details]
File: dmesg
Comment 2 Josh Boyer 2013-09-16 09:07:06 EDT

*** This bug has been marked as a duplicate of bug 1005456 ***

Note You need to log in before you can comment on or make changes to this bug.